html,
body {
    height: 100%;
    overflow: hidden;
}

body {
    font-family: "Outfit", sans-serif;
    font-weight: 400;
    font-size: 15px;
}

fieldset {
    display: flex;
    width: 310px;
    max-width: 310px;
    flex-direction: column;
    padding: 10px 10px 20px 10px;
    gap: 20px;
    border: 3px solid black;
}

fieldset#f00 {
    padding: 20px 10px;
}

.fragen-container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.answer {
    padding-left: 20px;
}

#lang {
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: centrer;
    justify-content: center;
    gap: 50px;
    margin-bottom: 50px;

    padding: 0px;
    border: none;
}

.lang-icon {
    height: 68px;
    width: 68px;
    background: none;
    cursor: pointer;
}

.clicked img {
    height: 90px;
    width: 90px;
}

#submit {
    width: 310px;
    padding: 10px;
    border: 3px solid black;
    font-weight: 700;
    font-size: 24px;
    cursor: pointer;
    background: none;
}

legend {
    display: contents;
}

legend span {
    font-weight: 700;
    text-align: center;
    float: left;
    padding: 0px 0px 10px 0px;
    border-bottom: 3px solid black;
}

button {
    display: flex;
    width: 68px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    color: black;

    background: none;
    cursor: pointer;
    border: none;
}

.gap {
    height: 120px;
}

.up,
.down {
    height: 120px;
    width: 120px;
}

.up,
.logo {
    margin-top: 80px;
}

.down,
.gap {
    margin-bottom: 80px;
}

#gallery {
    width: 310px;
    padding: 10px;
    border: 3px solid black;
    font-weight: 700;
    font-size: 24px;
    cursor: pointer;
    background: none;
}

#startText {
    font-weight: 700;
    font-size: 24px;
    cursor: pointer;
}

#header-util {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
